.weather-table{
    width:100%;
    border: none;
}

.weather-table th{
    border: none;
    background:#000000a6;
    color:#fff;
    text-align:center;
    font-size:16px;
}

.weather-table td{
    border: none;
}

.weather-table tr:nth-child(even){
    background:#00000059;
}

.weather-table .label{
    width:18%;
    font-weight:bold;
    white-space:nowrap;
}